Hermos API

Get Payment Recheck

GET/payments/{payment}/recheck/{operation}

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

payment*string

Opaque payment ID.

Match^pay_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])
operation*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/payments/string/recheck/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "operation": "fc63ceec-84f0-4df1-a7e8-77c5f8c0b283",  "status": "pending"}